:root { 
    --heading-font-family: 'Roboto', sans-serif;
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-tertiary);
    --bs-body-color: var(--bs-tertiary);
    --quaternary: #dfe0e1;
}

@font-face {
    font-family: 'NCAA Michigan St Spartans';
    src: url('/ncaa_michigan_st_spartans.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@keyframes fadeIn {
    from {
        visibility: hidden;
        opacity: 0;
    }
    to {
        visibility: visible;
        opacity: 1;
    }
}

body { color: var(--bs-white); --bs-link-color: var(--bs-white); background: url(https://theme-assets.prestosports.com/theme-assets/muskingum-premium/assets/images/texture.png) repeat #000; background-size: cover; background-position: fixed }

h1 { font-weight: 700 }

.skip-link { z-index: 109; position: absolute; left: 0; top: 0; border-radius: 0 }

.site-main { z-index: 89; flex: 1; width: 100%; max-width: var(--ps-site-width); margin: 3rem auto; padding-inline: 1rem }
.site-main > div { padding-block: 1rem; color: var(--bs-body-color); --bs-link-color: var(--bs-primary); background-color: var(--bs-white) }
.landing .site-main { max-width: 100%; margin: 0; padding: 0 }
.landing .site-main > div { color: var(--bs-white); --bs-link-color: var(--bs-white); background-color: transparent }
.landing .site-main .section.sec-sponsors,
.landing .site-main .section .ps-component { color: var(--bs-body-color); --bs-link-color: var(--bs-primary) }

@media (min-width: 992px) {
    .site-main > div { padding: 1.5rem }
}

/* Empty Section */
.landing .section:has(> div:empty) { display: none }

/* Slider Defaults */
.section .ps-component .slick-arrow-controls { display: flex; justify-content: center; align-items: center; margin-top: 1rem; gap: 2rem }
.section .ps-component .slick-arrow-controls .slick-arrow { --bs-btn-bg: var(--bs-secondary); --bs-btn-hover-bg: var(--bs-primary); position: static; display: flex; align-items: center; justify-content: center; height: 1.75rem !important; width: 1.75rem; max-width: 1.75rem; margin: 0; padding: 0 !important; transform: none; font-size: 1rem; line-height: 1.75rem; text-decoration: none; color: var(--bs-white); background-color: var(--bs-primary); border: 0; border-radius: 50%; filter: none }
.section .ps-component .slick-arrow-controls .slick-arrow .fa:before { font-weight: 300; font-family: var(--fa-family-classic); line-height: 1.5rem }
.section .ps-component .slick-arrow-controls .slick-arrow .fa-pause:before,
.section .ps-component .slick-arrow-controls .slick-arrow .fa-circle-pause:before { content: "\f04c"; font-weight: 900 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa-play:before { font-weight: 900 }
.section .ps-component .slick-arrow-controls .slick-arrow:where(:hover, :active) { color: var(--bs-primary); background-color: var(--bs-white) }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-hidden { display: none }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-disabled { opacity: 0.3; pointer-events: none }
.section .ps-component .slick-arrow-controls .prev { order: 1 }
.section .ps-component .slick-arrow-controls .pp { order: 2 }
.section .ps-component .slick-arrow-controls .next { order: 3 }
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:where(:hover, :active) { color: var(--bs-white); background-color: var(--bs-secondary) }

@media (min-width: 992px) {
    .section .ps-component .slick-arrow-controls .slick-arrow { width: 2.25rem; height: 2.25rem !important; max-width: 2.25rem; line-height: 2.25rem }
}

/* Archive Link */
.section .ps-component .archive-link a { --bs-btn-color: var(--bs-white); --bs-btn-hover-color: var(--quaternary); --bs-btn-active-color: var(--quaternary); --bs-btn-padding-x: 1.5rem; font-size: 1.125rem; font-weight: 700; text-transform: uppercase; text-decoration: none; background-color: var(--bs-primary); filter: none; border: 0 }

@media (min-width: 992px) {
    .component-scoreboard.layout-clean .archive-link { position: absolute; top: -1rem; right: 0; transform: translateY(-100%) }
}

@media (min-width: 1400px) {
    .section .ps-component .archive-link a { --bs-btn-padding-y: .5rem; --bs-btn-padding-x: 1.75rem; font-size: 1.25rem }
}

/* Site Header */
.pre-header .site-names { display: flex; flex-direction: column; align-items: center; justify-content: center; line-height: 1; gap: .5rem; padding-block: 1rem }
.pre-header .site-name { font-weight: 700; font-size: 0.75rem; text-transform: uppercase; letter-spacing: .05rem }
.pre-header .site-name-alternate { font-family: 'NCAA Michigan St Spartans'; font-size: 1.875rem }
.site-header { --top-offset: 1rem; transition: top .5s; z-index: 99; background-color: var(--bs-primary); box-shadow: 0 .25rem .25rem 0 rgba(0,0,0,0.25) }
.site-header a[rel="wiki-link"] { color: var(--bs-white) }
.site-header .site-logo { margin-block: -.5rem -.75rem; z-index: 1001 }
.site-header .primary-nav-wrapper { display: flex; align-items: center; justify-content: space-between }
.site-header .social-icons .component-collapse .layout-wrapper { position: static !important }
.site-header .social-icons .component-collapse > .layout-wrapper > div { gap: 0 !important }
.site-header .social-icons .component-collapse .buttons button { border: 0; font-size: 1.5rem; line-height: normal; filter: none; color: var(--bs-white) }
.site-header .social-icons .component-collapse .buttons button span { width: 1.5rem }
.site-header .social-icons .component-collapse .buttons button .fa-grid-2:before { font-family: var(--fa-family) }
.site-header .social-icons .component-collapse .buttons button[aria-expanded=true] .fa:before { content: "\f00d" !important; font-weight: 300 }
.site-header .social-icons .component-collapse .panels { position: absolute; left: 0; top: 100%; width: 100%; background-color: var(--bs-primary); z-index: 1000; box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15) }
.site-header .social-icons .component-collapse .panels .component-nav { padding: 1rem; background-color: var(--bs-primary); box-shadow: inset 0 .25rem .25rem 0 rgba(0,0,0,0.25) }
.site-header .social-icons .component-collapse .panels .component-nav .nav { flex-direction: column }
.site-header .social-icons .component-collapse .panels .component-nav .nav-link { display: flex; align-items: center; padding: 0.5rem 0; font-weight: 400; text-transform: none; gap: .5rem }
.site-header .social-icons .component-collapse .panels .component-nav li { flex: 1 }
.site-header .social-icons .component-collapse .panels .component-nav li:hover { background-color: rgba(255, 255, 255, 0.05) }
.site-header .social-icons .component-collapse .panels .component-nav li + li .nav-link { border-top: 1px solid rgba(255,255,255,0.3) }
.site-header .social-icons .component-collapse .panels .component-nav .nav-link .label { display: inline-flex !important }
.site-header .component-navbar-primary .layout-wrapper,
.site-header .component-navbar-primary .layout-wrapper > .navbar { position: static !important }
.site-header .component-navbar-primary .layout-wrapper > .navbar,
.site-header .component-navbar-primary .layout-wrapper > .navbar > div { padding: 0 }
.site-header .component-navbar-primary .navbar-brand { display: none !important }
.site-header .component-navbar-primary .navbar-toggler { width: 3rem; padding: .375rem .75rem; border: 0; line-height: normal; opacity: 1 }
.site-header .component-navbar-primary .navbar-toggler:focus { box-shadow: none }
.site-header .component-navbar-primary .navbar-toggler .icon-bar { width: 1.5rem; opacity: 1; background-color: var(--bs-white); transition: none }
.site-header .component-navbar-primary .navbar-toggler .icon-bar + .icon-bar { margin-top: .4rem }
.site-header .component-navbar-primary .navbar-toggler .icon-bar:nth-of-type(2) { width: 1.5rem !important }
.site-header .component-navbar-primary .navbar-toggler[aria-expanded="true"] .icon-bar { display: none }
.site-header .component-navbar-primary .navbar-toggler[aria-expanded="true"] { position: relative; font-size: 1.5rem }
.site-header .component-navbar-primary .navbar-toggler[aria-expanded="true"]:before { content: "\f00d"; font-family: var(--fa-family-classic); font-weight: 300; color: var(--bs-white); position: relative; -webkit-font-smoothing: antialiased }
.site-header .component-navbar-primary .navbar-collapse { position: absolute; left: 0; top: 100%; width: 100vw; background-color: var(--bs-primary); box-shadow: inset 0 .25rem .25rem 0 rgba(0,0,0,0.25) }
.site-header .component-navbar-primary .navbar-nav { margin-top: 1rem }
.site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu,
.site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.show,
.site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.collapsing { padding: 0 1rem; border: 0 !important; background-color: var(--bs-primary) !important }
.site-header .component-navbar-primary .navbar-nav .nav-link { padding-inline: 1rem; color: var(--bs-white) }
.site-header .component-navbar-primary .navbar-nav .nav-item.parent > .nav-link,
.site-header .component-navbar-primary .navbar-nav .nav-item .dropdown-old-toggle:not(.level-2, .level-3) .nav-link { font-weight: 700; text-transform: uppercase; color: var(--bs-white) }
.site-header .component-navbar-primary .navbar .dropdown-menu li.nav-item:not(:first-child),
.site-header .component-navbar-primary .navbar li.nav-item:not(:first-child), 
.site-header .component-navbar-primary .navbar ul.navbar-nav.top-level:last-of-type > li.nav-item:first-child { border-top: 1px solid rgba(255,255,255,0.3) }
.site-header .component-navbar-primary .navbar-nav .nav-item.parent > .dropdown-old-toggle:has([aria-expanded="true"]) { color: var(--bs-primary); background-color: var(--bs-white) }
.site-header .component-navbar-primary .navbar-nav .nav-item.parent > .dropdown-old-toggle:has([aria-expanded="true"]) a { color: var(--bs-primary) }
.site-header .component-navbar-primary .navbar-nav .level-3 .nav-link { --bs-nav-link-padding-y: .25rem }
.site-header .component-navbar-primary .navbar-nav .megamenu-list .nav-item,
.site-header .component-navbar-primary .navbar-nav .dropdown-menu-list .nav-item { border: 0 !important }
.site-header .component-navbar-primary .navbar-nav .megamenu-list .nav-link,
.site-header .component-navbar-primary .navbar-nav .dropdown-menu-list .nav-link { padding-right: 0 }
.site-header .component-navbar-primary .navbar-nav .dropdown .nav-link .image { display: none }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search { --bs-border-color: var(--quaternary) }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search .form-control { color: var(--bs-primary); background-color: var(--bs-white); border-radius: .25rem 0 0 .25rem !important }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search .form-control::placeholder { color: var(--bs-tertiary) }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search .btn { --bs-btn-padding-x: .5rem; --bs-btn-padding-y: .25rem; line-height: 1.25rem; color: var(--bs-tertiary); background-color: var(--bs-white) !important; border-left: 1px solid var(--quaternary) !important; border-radius: 0 .25rem .25rem 0 }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search .btn .fa-search { font-size: 1.25rem; line-height: normal }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search .btn .fa-search:before { font-weight: 300; vertical-align: top }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-social { border-top: 0 !important }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-social .nav-link { --bs-nav-link-hover-color: var(--bs-white); font-size: 1.5rem; line-height: normal }
.site-header .secondary-nav-wrapper { background-color: var(--quaternary); box-shadow: inset 0 .25rem .25rem 0 rgba(0,0,0,0.25) }
.site-header .secondary-nav-wrapper a[rel="wiki-link"] { color: var(--bs-secondary) }
.site-header .component-navbar-secondary .navbar-secondary .navbar-brand { --bs-navbar-brand-color: var(--bs-secondary); --bs-navbar-brand-hover-color: var(--bs-primary); font-weight: 700; text-transform: uppercase; font-size: 1.25rem }
.site-header .component-navbar-secondary .navbar-secondary .nav-link { font-weight: 700; color: var(--bs-secondary); text-transform: uppercase }
.site-header .component-navbar-secondary .navbar-secondary .nav-link:where(:hover, :focus-visible) { color: var(--bs-primary) }
.site-header .component-navbar-secondary .navbar .flexible-menu .flexible-dropdown-menu { background-color: var(--quaternary) !important; border-radius: 0 }
.site-header.is-pinned { top: var(--top-offset) }
.site-header.is-pinned:before { content: ""; position: absolute; left: 0; top: calc(var(--top-offset) * -1); width: 100%; height: var(--top-offset); background-color: rgba(var(--bs-secondary-rgb), .75); z-index: -1; backdrop-filter: blur(8px);  -webkit-backdrop-filter: blur(8px); }

@media (min-width: 992px) {
    .pre-header { position: relative; overflow: hidden }
    .pre-header .site-name { position: relative; font-size: 1rem; letter-spacing: .2rem }
    .pre-header .site-name:before,
    .pre-header .site-name:after { content: ""; position: absolute; left: -9999px; right: calc(100% + 1rem); top: 50%; margin-top: -1px; height: 1px; background-color: var(--bs-primary) }
    .pre-header .site-name:after { right: -9999px; left: calc(100% + 1rem) }
    .pre-header .site-name-alternate { margin-left: .5rem; font-size: 5rem; word-spacing: 8rem }
    .site-header { --top-offset: 3.5rem; --container-width: 960px; --sticky-logo-width: 3.5rem; --sticky-logo-height: 2.5rem }
    .site-header .site-logo { position: absolute; top: -5.5rem; left: 50%; transform: translateX(-50%); z-index: 1001 }
    .site-header .site-logo img { max-height: 4.5rem; max-width: 7rem }
    .site-header .site-name-sticky { align-items: center; height: var(--top-offset); margin-top: calc(var(--top-offset) * -1); font-size: 1rem; font-weight: 700; letter-spacing: .2rem; text-transform: uppercase }
    .site-header .search { display: flex !important; align-items: center }
    .site-header .search .btn { padding-inline: 0; font-size: 1rem; color: var(--bs-white); filter: none; border: 0 }
    .site-header .search .btn:hover { color: var(--quaternary) }
    .site-header .search .btn span:before { font-weight: 300 }
    .site-header .social-icons .component-collapse { flex-direction: row !important; height: 100% }
    .site-header .social-icons .component-collapse > .layout-wrapper > div { position: relative; flex-direction: row !important; height: 100% }
    .site-header .social-icons .component-collapse .buttons button { padding-inline: 0; font-size: 1rem; line-height: 1.5rem }
    .site-header .social-icons .component-collapse .buttons button:hover,
    .site-header .social-icons .component-collapse .buttons button[aria-expanded=true] { color: var(--quaternary) }
    .site-header .social-icons .component-collapse .panels { left: auto; right: 0; width: auto }
    .site-header .social-icons .component-collapse .panels .component-nav { box-shadow: none; border-top: 1px solid var(--bs-secondary) }
    .site-header .social-icons .component-collapse .panels .component-nav .nav-link { padding: 0.25rem 0.5rem }
    .site-header .social-icons .component-collapse .panels .component-nav .nav-link:hover { color: var(--quaternary) }
    .site-header .social-icons .component-collapse .panels .component-nav .nav-link .fa-brands { min-width: 1.5rem; text-align: left }
    .site-header .social-icons .component-collapse .panels .component-nav .nav-link .fa-brands:before { vertical-align: top }
    .site-header .primary-nav-wrapper { gap: .5rem; padding-right: .75rem; align-items: stretch; margin-left: 0; flex: 1 1 100% }
    .site-header .primary-nav-wrapper .site-nav { margin-right: auto }
    .site-header .component-navbar-primary,
    .site-header .component-navbar-primary .layout-wrapper > .navbar,
    .site-header .component-navbar-primary .layout-wrapper > .navbar > div { display: flex; height: 100% }
    .site-header .component-navbar-primary .navbar-nav { height: 100%; margin-top: 0 }
    .site-header .component-navbar-primary .navbar-collapse { height: 100%; position: static; width: auto; background-color: var(--bs-primary); box-shadow: none }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .dropdown-old-toggle .dropdown-old-toggle,
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .nav-link { padding: .5rem; font-size: 1rem; font-weight: 700; text-transform: uppercase; white-space: nowrap; color: var(--bs-white) }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent { height: 100%; border: 0 !important }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .dropdown-old-toggle:has([aria-expanded="true"]) { color: var(--bs-white); background-color: var(--bs-primary) }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .dropdown-old-toggle:has([aria-expanded="true"]) a { color: var(--bs-white) }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .dropdown-old-toggle .dropdown-toggle { display: none !important }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .dropdown-old-toggle .nav-link,
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .nav-link { position: relative; display: flex; align-items: center; height: 100%; z-index: 1 }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .nav-link:before { content: ""; position: absolute; left: -1px; top: 100%; width: calc(100% + 2px); bottom: 0; background-color: var(--bs-secondary); transition: .2s; z-index: -1 }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent:hover > .nav-link:before { top: 0 }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent:hover + .nav-item.parent > .nav-link:after { visibility: hidden; opacity: 0 }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .dropdown-menu { border-top: 1px solid var(--bs-secondary) !important }
    .site-header .component-navbar-primary .navbar .navbar-nav .nav-link { padding: .25rem 0.5rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu, 
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.show, 
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.collapsing { padding: 1rem; background-color: var(--bs-primary) !important }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu { animation: fadeIn 0.5s forwards; transform-origin: top }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu { padding: 0 1rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner { padding: 1rem 0 0 }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { padding-bottom: .5rem; margin-bottom: .5rem; text-transform: uppercase; border-color: var(--bs-secondary) }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle .dropdown-old-toggle { font-size: 1rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle { font-weight: 700; font-size: 1rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu { justify-content: space-between; min-width: 40% }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu > .dropdown-menu-inner { width: 100% }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu .nav-link { position: relative }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu .nav-item + .nav-item:not(.brand-icon) .nav-link:before { content: "\e7d1"; font-family: var(--fa-family); font-size: .75rem; position: absolute; left: -.125rem; top: 50%; transform: translateY(-50%); color: var(--quaternary) }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu .nav-item:not(.brand-icon) + .nav-item.brand-icon { margin-left: auto }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu { min-width: max-content }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu li.nav-item { transition: background-color .25s }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu li.nav-item:hover { background-color: transparent }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu li.nav-item.brand-icon .nav-link { padding-inline: .25rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu li.nav-item.brand-icon .nav-link .fa-facebook:before { content: "\f39e" }
    .site-header .component-navbar-primary .navbar-nav .megamenu ul[data-column="true"] > li.nav-item:hover { background-color: rgba(0,0,0,0.03) }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu:not(.megamenu) li.nav-item { border-top: 0; border-bottom: 1px solid rgba(255,255,255,0.125) }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu:not(.megamenu) li.nav-item:last-child { border-bottom: 0 }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu .dropdown-menu-inner .dropdown-menu-list.level-2 { display: flex; flex-direction: column; max-height: 80vh; flex-wrap: wrap; column-gap: 1rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu:not(.megamenu) .dropdown-menu-inner .dropdown-menu-list.level-2 { display: grid; grid-template-rows: repeat(12, auto); grid-auto-flow: column; width: max-content }
    .site-header .component-navbar-primary .navbar-nav .dropdown .nav-link:hover { color: var(--quaternary) }
    .site-header .component-navbar-primary .navbar-nav .dropdown .nav-link .image { display: none; align-items: center; justify-content: center; width: 3.875rem; height: 3.875rem; padding: .5rem; margin-right: 1rem; background-color: var(--bs-white); border-radius: 50%; overflow: hidden }
    .site-header .component-navbar-secondary .navbar-secondary { --bs-navbar-padding-y: 0 }
    .site-header .component-navbar-secondary .navbar-secondary .ul-wrapper { max-width: 40% }
    .site-header .component-navbar-secondary .navbar .nav-item.more-dropdown > .nav-link span { line-height: 1.5rem }
    .site-header .component-navbar-secondary .navbar .nav-item .nav-link.active,
    .site-header .component-navbar-secondary .navbar .nav-item.more-dropdown:hover > .nav-link { color: var(--bs-primary) }
    .site-header .component-navbar-secondary .navbar .flexible-menu .flexible-dropdown-menu { border-radius: 0 }
    .site-header.is-pinned .site-logo { width: var(--container-width); left: 50%; top: 0; padding-inline: 1.25rem; margin: 0; height: var(--top-offset); display: flex; align-items: center; transform: translate(-50%, calc(var(--top-offset) * -1)) }
    .site-header.is-pinned .site-logo img { max-height: var(--sticky-logo-height); max-width: var(--sticky-logo-width) }
    .site-header.is-pinned .site-name-sticky { display: flex !important; padding-left: calc(var(--sticky-logo-width) + 2rem) }
    .site-header.is-pinned .primary-nav-wrapper .site-nav { padding-left: 0; display: flex; flex-direction: column; justify-content: center }
}

@media (min-width: 1200px) {
    .pre-header .site-names { padding-bottom: .25rem }
    .pre-header .site-name { font-size: 1.25rem }
    .pre-header .site-name-alternate { margin-left: .5rem; font-size: 6.875rem; word-spacing: 10rem }
    .site-header { --container-width: 1140px }
    .site-header .site-logo { top: -6rem }
    .site-header .site-logo img { max-height: 5.25rem; max-width: 7.5rem }
    .site-header .social-icons .component-collapse .buttons button,
    .site-header .search .btn { padding-inline: .25rem; font-size: 1.125rem }
    .site-header .primary-nav-wrapper { gap: 0; justify-content: center; margin-inline: auto; padding: 0 }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .dropdown-old-toggle .nav-link,
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .nav-link,
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle .dropdown-old-toggle { font-size: 1.125rem }
    
}

@media (min-width: 1400px) {
    .site-header { --sticky-logo-width: none; --container-width: auto; --sticky-logo-height: 4.75rem }
    .site-header .site-name-sticky { font-size: 1.25rem }
    .site-header .social-icons .component-collapse .buttons button,
    .site-header .search .btn { padding-inline: .5rem; font-size: 1.25rem }
    .site-header .primary-nav-wrapper .site-nav { margin-right: 0; flex: 1; display: flex; justify-content: center; padding-left: 4rem }
    .site-header .primary-nav-wrapper .site-nav { padding-left: 5rem }
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .dropdown-old-toggle .nav-link,
    .site-header .component-navbar-primary .navbar-nav .nav-item.parent > .nav-link { padding-inline: 1rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle .dropdown-old-toggle { font-size: 1.25rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner { max-width: var(--ps-site-width); margin-inline: auto; padding: 2rem 0 1rem }
    .site-header.is-pinned .site-logo { position: static; width: auto; height: auto; order: -1; margin-bottom: .5rem; margin-top: -2.5rem; padding: 0; transform: none }
    .site-header.is-pinned .site-name-sticky { padding-left: 0 }
    .site-header.is-pinned .primary-nav-wrapper .site-nav { align-items: center }
}

/* Footer */
.site-footer { z-index: 79 }
.site-footer .affiliate-logos { padding: 2rem }
.site-footer .affiliate-logos ul { margin: 0 auto; gap: 1.5rem !important; max-width: var(--ps-site-width) }
.site-footer .affiliate-logos li img { max-height: 4rem; max-width: 14rem !important }
.site-footer .text { --bs-link-hover-color: var(--quaternary); display: flex; flex-direction: column; align-items: center; text-align: center; padding: 1rem; background-color: var(--bs-primary) }
.site-footer .text :where(strong, span) { display: block }
.site-footer .text .fa-dot { display: none }
.site-footer .text .disclaimer { color: var(--bs-white) }
.site-footer .footer-links li a { position: relative; padding: 0 .5rem }
.site-footer .footer-links li + li a:before { content: "|"; position: absolute; left: -1px; color: var(--bs-white) }
.site-footer .developer-logo { background-color: var(--bs-primary) }
.site-footer .inc-hostedby { width: 14rem; margin: 0 auto }
.site-footer .inc-hostedby :where(.st0, .st1) { fill: var(--bs-white) }

@media (min-width: 768px) {
    .site-footer .affiliate-logos ul { flex-wrap: wrap; gap: 1rem !important }
    .site-footer .affiliate-logos li { flex: 1 1 calc(50% - 1.5rem) !important }
    .site-footer .affiliate-logos li img { max-height: 6rem; max-width: 100% !important }
    .site-footer .text :where(strong, span) { display: inline-block }
}

@media (min-width:992px) {
    .site-footer .affiliate-logos ul { flex-wrap: nowrap }
    .site-footer .affiliate-logos li { flex: 1 1 auto !important }
    .site-footer .phone:before { content: "\00a0/ " }
    .site-footer .footer-links li a { padding: 0 }
    .site-footer .footer-links li + li a { padding: 0; margin-left: 1rem }
    .site-footer .footer-links li + li a:before { left: calc(-.5rem - 1px) }
    .site-footer .inc-hostedby { width: 13rem }
}

@media (min-width: 1200px) {
    .site-footer .text { flex-direction: row; flex-wrap: wrap; justify-content: center; padding-bottom: .75rem; gap: .25rem }
    .site-footer .text > * { margin: 0 !important }
    .site-footer .text .fa-dot { display: inline; padding-inline: .25rem }
    .site-footer .footer-links { width: 100% }
    .site-footer .footer-links .component-nav { align-items: center }
    .site-footer .developer-logo { padding-bottom: .75rem }
}

@media (min-width: 1400px) {
    .site-footer .footer-links { width: auto }
}

/* Tabs */
.component-tabs.layout-pills .nav-pills { width: 100%; gap: 2px }
.component-tabs.layout-pills .nav-item { flex: 1; text-align: center }
.component-tabs.layout-pills .nav-link { --bs-nav-link-hover-color: var(--bs-secondary); font-weight: 700; font-size: 1.125rem; text-transform: uppercase; text-wrap: nowrap; background-color: var(--quaternary); border-radius: 0 }
.component-tabs.layout-pills .nav-link.active { color: var(--bs-white); background-color: var(--bs-primary) }
.component-tabs.layout-pills .nav-item:first-child .nav-link { border-radius: var(--bs-nav-pills-border-radius) 0 0 var(--bs-nav-pills-border-radius) }
.component-tabs.layout-pills .nav-item:last-child .nav-link { border-radius: 0 var(--bs-nav-pills-border-radius) var(--bs-nav-pills-border-radius) 0 }
.component-tabs.layout-select .form-floating > .form-select { padding-block: .5rem; height: auto }
.sec-tabs-social .component-tabs.layout-pills { height: 100% } 
.sec-tabs-social .component-tabs.layout-pills > .layout-wrapper { flex: 1 1 auto }
.sec-tabs-social .component-tabs.layout-pills > .layout-wrapper > div { height: 100% }
.sec-tabs-social .component-tabs.layout-pills .tab-content { flex: 1 1 auto; padding: 1rem; background-color: var(--bs-white); border-radius: var(--bs-border-radius) }
.sec-tabs-social .component-tabs.layout-pills iframe { max-width: none !important; margin: 0 !important }

@media (min-width:992px) {
    .sec-scoreboard .component-tabs.layout-pills { padding-inline: 3rem }
    .sec-scoreboard .component-tabs.layout-pills .nav-pills { width: auto }
    .sec-scoreboard .component-tabs.layout-pills .tab-content { overflow: visible }
    .sec-scoreboard .component-tabs.layout-select .form-floating { position: absolute; top: -1rem; right: 12rem; width: auto !important; transform: translateY(calc(-100% - .25rem)) }
    .sec-scoreboard .component-tabs.layout-select .form-floating > .form-select { margin: 0 !important; padding-block: .25rem }
}

@media (min-width:1200px) {
    .sec-scoreboard .component-tabs.layout-pills .nav-link { min-width: 7rem }
    .sec-tabs-news-videos .component-tabs.layout-pills .nav-pills { width: auto }
    .sec-tabs-news-videos .component-tabs.layout-pills .nav-link { min-width: 8.5rem }
}

@media (min-width:1400px) {
    .component-tabs.layout-pills .nav-link { padding-inline: 1.75rem; font-size: 1.25rem }
    .sec-scoreboard .component-tabs.layout-select .form-floating { transform: translateY(calc(-100% - .5rem)) }
    .sec-scoreboard .component-tabs.layout-pills .nav-link { min-width: 8.25rem }
    .sec-tabs-news-videos .component-tabs.layout-pills .nav-link { min-width: 10.75rem }
    .sec-tabs-social .component-tabs.layout-pills .nav-link { padding-inline: 0 }
}

/* Top Stories - More News - Videos */
.component-headlines.layout-optimum .item .card { border: 0 !important }
.component-headlines.layout-optimum .item .story-details .card-body { color: var(--bs-black) !important; background-color: var(--bs-white) !important }

@media (min-width:992px) {
    .component-headlines.layout-optimum .slick-arrow-controls { display: none }
    .sec-tabs-news-videos .component-headlines.layout-optimum .slick-wrapper { grid-template-columns: repeat(2, 1fr) }
    .sec-tabs-news-videos .component-headlines.layout-optimum .item { grid-area: auto }
    .sec-tabs-news-videos .component-headlines.layout-optimum .item .card-title { font-size: 1rem !important }
    .sec-tabs-news-videos .component-headlines.layout-optimum .item .related-links { display: inline }
}

@media (min-width:1400px) {
    .sec-tabs-news-videos .component-headlines.layout-optimum .item:first-child :is(.category span, .date, .related-links) { font-size: .875rem }
}

/* Scoreboard */
.component-scoreboard.layout-clean .slick-wrapper { margin-inline: -.5rem }
.component-scoreboard.layout-clean .slick-list { border: 0 }
.component-scoreboard.layout-clean .event-box { padding-inline: .5rem; border: 0; background-color: transparent }
.component-scoreboard.layout-clean .event-box .event-card { border: 1px solid var(--bs-white); border-radius: var(--bs-border-radius); overflow: hidden; background-color: var(--bs-white) }
.component-scoreboard.layout-clean .event-box .card-body { padding: 0 }
.component-scoreboard.layout-clean .event-box .body-top { --bs-link-color: var(--quaternary); --bs-link-hover-color: var(--bs-white); padding: .75rem; color: var(--bs-white); line-height: 1.125; background-color: var(--bs-primary) }
.component-scoreboard.layout-clean .event-box .body-middle { padding-inline: 1rem; color: var(--bs-secondary) }
.component-scoreboard.layout-clean .event-box .sport { transform: translateY(calc(-100% - .75rem)); transition: transform .5s .5s cubic-bezier(0.25, 0.46, 0.45, 0.94) }
.component-scoreboard.layout-clean .event-box.slick-active .sport { transform: translateY(0) }
.component-scoreboard.layout-clean .event-box .sport a { text-transform: uppercase; text-decoration: none; font-size: 1.125rem; font-weight: 700 }
.component-scoreboard.layout-clean .event-box .event-date-and-status { transform: translateY(calc(100% + .75rem)); transition: transform .5s .5s cubic-bezier(0.25, 0.46, 0.45, 0.94) }
.component-scoreboard.layout-clean .event-box.slick-active .event-date-and-status { transform: translateY(0) }
.component-scoreboard.layout-clean .event-box .event-date-and-status > div { display: inline }
.component-scoreboard.layout-clean .event-box .status:not(:empty):before { content: "\e7d1\a"; font-family: var(--fa-family); font-weight: 900; padding-inline: .25rem }
.component-scoreboard.layout-clean .event-box .team-logos { height: 5rem }
.component-scoreboard.layout-clean .event-box .event-team-name { display: inline !important }
.component-scoreboard.layout-clean .event-box .vs-at-indicator { color: var(--bs-primary) }
.component-scoreboard.layout-clean .event-box .macro-event-notes { margin-top: .25rem; color: var(--bs-tertiary) }
.component-scoreboard.layout-clean .event-box .body-footer { margin-top: auto; padding-inline: .5rem }
.component-scoreboard.layout-clean .event-box .event-links { transform: translateY(100%); transition: transform .5s .5s cubic-bezier(0.25, 0.46, 0.45, 0.94) }
.component-scoreboard.layout-clean .event-box.slick-active .event-links { transform: translateY(0) }
.component-scoreboard.layout-clean .event-box .event-links:has(a) { --bs-link-hover-color: var(--bs-secondary); padding: .25rem; border-top: 1px solid rgba(0,0,0,0.25) }
.component-scoreboard.layout-clean .event-box .event-links a { font-size: 1.25rem }
.component-scoreboard.layout-clean .event-box .event-links a .fa-ticket-alt { --fa: "\f145"; --fa-style: 400 }
.component-scoreboard.layout-clean .event-box.no-more-events > span { color: var(--bs-secondary); background-color: var(--bs-white); border-radius: var(--bs-border-radius) }
.component-scoreboard.layout-clean .slick-track:has(.no-more-events:only-child),
.component-scoreboard.layout-clean .no-more-events:only-child { width: 100% !important }

@media (prefers-reduced-motion: reduce) {
    *,
    ::before,
    ::after {
        animation-delay: -1ms !important;
        animation-duration: 1ms !important;
        animation-iteration-count: 1 !important;
        background-attachment: initial !important;
        scroll-behavior: auto !important;
        transition-duration: 1ms !important;
        transition-delay: -1ms !important;
    }
}